
PENGADIAN EMAS - Bug #14612

BE[EMAS][DASHBOARD][BELI EMAS] Wrong Copy Writing SELL

01 November 2022 03:56 PM - Dwi Dwi

Status: Closed Start date: 01 November 2022

Priority: Normal Due date:  

Assignee: Dwi Dwi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

wrong copy writing SELL not SALE

History

#1 - 01 November 2022 04:47 PM - Dwi Dwi

- Subject changed from Android[EMAS][REGISTRATION][BELI EMAS] Wrong Copy Writing SELL to Android[EMAS][DASHBOARD][BELI EMAS]

Wrong Copy Writing SELL

#2 - 02 November 2022 11:31 AM - aiman baharum

- File 14612_sale_sell.png added

This should be come from BE

#3 - 02 November 2022 05:09 PM - yap chekying

- Subject changed from Android[EMAS][DASHBOARD][BELI EMAS] Wrong Copy Writing SELL to BE[EMAS][DASHBOARD][BELI EMAS] Wrong

Copy Writing SELL

- Assignee changed from aiman baharum to woonbeng.koo woonbeng.koo

#4 - 07 November 2022 11:51 AM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to Dwi Dwi

- % Done changed from 0 to 100

#5 - 07 November 2022 02:22 PM - Dwi Dwi

- File WhatsApp Image 2022-11-07 at 1.18.49 PM.jpeg added

- Status changed from New to Closed

Files

WhatsApp Image 2022-11-01 at 2.52.15 PM.jpeg 83.3 KB 01 November 2022 Dwi Dwi

14612_sale_sell.png 222 KB 02 November 2022 aiman baharum

WhatsApp Image 2022-11-07 at 1.18.49 PM.jpeg 88.3 KB 07 November 2022 Dwi Dwi

Powered by TCPDF (www.tcpdf.org)

05 April 2025 1/1

http://www.tcpdf.org

